#favicon { href:http://www.dr-zaks.com/wp-content/uploads/2013/05/favicon.png; }
body { color:#dddddd; }
body { background-image:none; }
body { background-repeat:no-repeat; }
body { background-color:#3a3a3a; }
#top-bar { background-image:none; }
#top-bar { background-color:#000000; }
#main-header { background-image:none; }

.nav-wrap { background-image:none; }

header.page-header { background-image:none; }

.main-container { background-image:none; }
.main-container { background-color:#262626; }

.sp-quickview { background-image:none; }
#primary-nav > ul > li > a, .nav-wrap .menu > ul > li > a { color:#330000; }
#primary-nav > ul > li > a:hover, .nav-wrap .menu > ul > li > a:hover { color:#dd9933; }
#primary-nav > ul > li > a, .nav-wrap .menu > ul > li > a { font-size:18px; }
#primary-nav > ul > li > a, .nav-wrap .menu > ul > li > a { font-weight:bold; }
#top-bar nav.top-bar-nav > ul > li > a { color:#ffffff; }
#top-bar nav.top-bar-nav > ul > li > a:hover { color:#ffffff; }
#copyright a { color:#0a0a0a; }
h1 { color:#ffffff; }
h1 a { color:#dd9933; }
h1 a:hover { color:#1f5fa8; }
h2 { color:#ffffff; }
h2 a { color:#dd9933; }
h2 a:hover { color:#4285bf; }
h3 { color:#ffffff; }
h3 a { color:#dd9933; }
h3 a:hover { color:#2878bf; }
h4 { color:#ffffff; }
h4 a { color:#dd9933; }
h4 a:hover { color:#2476bf; }
h5 { color:#ffffff; }
h5 a { color:#dd9933; }
h5 a:hover { color:#3980bf; }
h6 { color:#ffffff; }
h6 a { color:#dd9933; }
h6 a:hover { color:#1e73be; }
.category-blog h1.category-title { color:#ffffff; }
.category-blog h2.entry-title a:hover { color:#1e73be; }
.woocommerce-page h1.page-title { color:#ffffff; }
h3.product-title a { color:#ffffff; }
.product #tab-description { color:#ffffff; }
.product #tab-description a { color:#dd9933; }
.product #tab-description a:hover { color:#0367bf; }
.product #tab-description a { text-decoration:underline; }
.product #tab-description a:hover { text-decoration:underline; }
.footer-widget h3.widget-title { color:#ffffff; }
.footer-widget a { color:#dd9933; }
.footer-widget a:hover { color:#1e73be; }